@import "./variables";
.heading {
  font: 400 16px "Roboto", sans-serif;
  line-height: 1;
  position: relative;
  color: $color_primary;
  text-transform: uppercase;
  margin-left: 10px;
  &:hover {
    text-decoration: none;
  }
  &::before {
    content: "";
    position: absolute;
    width: 4px;
    height: 100%;
    left: 0;
    top: 0;
    transform: translateX(-10px);
    background-color: $color_green;
  }
  &--nav {
    &::before {
      background-color: $color_yellow;
      width: 5px;
    }
    color: #ffffff;
    font-weight: 700;
    font-size: 28px;
    line-height: 1;
    text-transform: none;
  }
}

.subheading {
  text-transform: uppercase;
  font: 500 14px "Roboto", sans-serif;
  color: $color_primary;
}
